.version.spartan_table /* version checker */
{
	color: #00000E;
	background-color: #065B29;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 924px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 31px 18px 2px;
}

#u7552
{
	z-index: 17;
	margin-left: 400px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 400px;
}

#pu126
{
	width: 0.01px;
	margin-top: 35px;
}

#u126
{
	z-index: 12;
	width: 44px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u126:hover
{
	width: 44px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u131
{
	z-index: 13;
	width: 48px;
	margin-right: -10000px;
	left: 210px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	z-index: 14;
	width: 77px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 423px;
}

#u136:hover
{
	width: 77px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u141
{
	z-index: 15;
	width: 46px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 665px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u146
{
	z-index: 16;
	width: 55px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 869px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#slideshowu4733
{
	z-index: 25;
	width: 0.01px;
	height: 515px;
	margin-top: 48px;
	position: relative;
}

#u4751
{
	position: absolute;
	width: 772px;
	height: 515px;
	background-color: transparent;
}

#u4751popup
{
	z-index: 26;
}

#u4828
{
	z-index: 27;
	width: 772px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4940
{
	z-index: 29;
	width: 772px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4949
{
	z-index: 31;
	width: 772px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4958
{
	z-index: 33;
	width: 772px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4967
{
	z-index: 35;
	width: 772px;
	height: 515px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4740
{
	position: absolute;
	width: 137px;
	left: 787px;
}

#u4740popup
{
	z-index: 37;
}

#u4831
{
	z-index: 38;
	width: 137px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u4831:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4831.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4943
{
	z-index: 40;
	width: 137px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
}

#u4943:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 318px -10000px 0px 0px;
}

#u4943.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 318px -10000px 0px 0px;
}

#u4952
{
	z-index: 42;
	width: 137px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
}

#u4952:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u4952.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u4961
{
	z-index: 44;
	width: 137px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
}

#u4961:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u4961.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u4970
{
	z-index: 46;
	width: 137px;
	height: 91px;
	border-color: #6B6B6B;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 424px;
}

#u4970:hover
{
	border-color: #6B6B6B;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 424px -10000px 0px 0px;
}

#u4970.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	width: 137px;
	height: 91px;
	min-height: 0px;
	margin: 424px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4853
{
	z-index: 8;
	width: 137px;
	background-color: transparent;
	margin-left: 787px;
	top: -515px;
	margin-bottom: -91px;
	position: relative;
}

#u4848
{
	z-index: 6;
	width: 137px;
	background-color: transparent;
	margin-left: 787px;
	top: -409px;
	margin-bottom: -91px;
	position: relative;
}

#u4843
{
	z-index: 4;
	width: 137px;
	background-color: transparent;
	margin-left: 787px;
	top: -303px;
	margin-bottom: -91px;
	position: relative;
}

#u4837
{
	z-index: 2;
	width: 137px;
	background-color: transparent;
	margin-left: 787px;
	top: -197px;
	margin-bottom: -91px;
	position: relative;
}

#u4858
{
	z-index: 10;
	width: 137px;
	background-color: transparent;
	margin-left: 787px;
	top: -91px;
	margin-bottom: -91px;
	position: relative;
}

#pu6825
{
	width: 0.01px;
	margin-top: 17px;
}

#u6825
{
	z-index: 48;
	position: relative;
	margin-right: -10000px;
}

#u6830
{
	z-index: 49;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 92px;
	margin-right: -10000px;
	margin-top: 74px;
}

#u6830:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 92px;
	min-height: 0px;
	margin: 74px -10000px 0px 0px;
}

#pu6904
{
	width: 0.01px;
	margin-top: 60px;
}

#u6904
{
	z-index: 50;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 20px;
	margin-right: -10000px;
}

#u6909
{
	z-index: 51;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 20px;
	margin-right: -10000px;
	left: 751px;
}

#u6904:hover,#u6909:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu9526
{
	width: 0.01px;
	margin-left: 269px;
	margin-top: 130px;
}

#u9526
{
	z-index: 18;
	margin-right: -10000px;
}

#u9603-4
{
	z-index: 19;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u9604
{
	z-index: 23;
	width: 12px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 374px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 40px;
}

